Uploaded image for project: 'Struts 1'
  1. Struts 1
  2. STR-2668

struts-el-1.2.8.jar invalid in apache repsitory

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.2.8
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      Operating System: other
      Platform: All
    • Bugzilla Id:
      37717

      Description

      The struts-el-1.2.8.jar is the wrong jar in the apache repository.
      It looks like struts.jar was copied for this instead of struts-el.jar
      See:
      http://www.apache.org/dist/java-repository/struts/jars/

      I noticed this because my maven2 build is failing. I believe the maven2
      repository gets it's jars from this location. Not sure though.

      Also, not sure if this is the correct place to request for this to get fixed.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              stojcevicht Tomislav Stojcevich
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: